


/*SOCIAL NAV
*****************************************************/

.footer ul.socialNavList {
	padding-top: 20px;
}

ul.socialNavList li {
	padding: 10px 5px 0 0;
	display: inline-block;
}

ul.socialNavList li a {
	width: 40px;
	height: 40px;
	display: inline-block;
	text-indent: -5000px;
	text-align: left;
	background-position: 0px -32px;
	background-repeat: no-repeat;
	position: relative;
	transition: .3s all ease;
	background: #66bbcc;
	color: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	border-radius: 50%;
}

ul.socialNavList li.navtwitter a {
	background-color: #00aced;
}
ul.socialNavList li.navfacebook a {
	background-color: #3b5997;
}
ul.socialNavList li.navlinkedin a {
	background-color: #005a87;
}
ul.socialNavList li.navyoutube a,
ul.socialNavList li.navgoogle a,
ul.socialNavList li.navpinterest a {
	background-color: #be1522;
}
ul.socialNavList li.navflickr a {
	background-color: #ff0084;
}
ul.socialNavList li.navrss a {
	background-color: #f39200;
}

/*hover*/

ul.socialNavList li a:hover {
	background: #fff;
}

ul.socialNavList li.navtwitter a:hover {
	color: #00aced;
}
ul.socialNavList li.navfacebook a:hover {
	color: #3b5997;
}
ul.socialNavList li.navlinkedin a:hover {
	color: #005a87;
}
ul.socialNavList li.navyoutube a:hover,
ul.socialNavgoogle a:hover,
ul.socialNavpinterest a:hover {
	color: #be1522;
}
ul.socialNavList li.navflickr a:hover {
	color: #ff0084;
}
ul.socialNavList li.navrss a:hover {
	color: #f39200;
}

/*icons*/
ul.socialNavList li a:before {
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	font-size: 22px;
	line-height: 22px;
	display: inline-block;
	position: absolute;
	top: 11px;
	left: 11px;
	text-indent: 0;
	transition: .3s all ease;
	color: inherit;
}

ul.socialNavList li.navtwitter a:before {
	content: "\f099";
}
ul.socialNavList li.navfacebook a:before {
	content: "\f09a";
}
ul.socialNavList li.navlinkedin a:before {
	content: "\f0e1";
}
ul.socialNavList li.navyoutube a:before {
	content: "\f167";
}
ul.socialNavList li.navflickr a:before {
	content: "\f16e";
}
ul.socialNavList li.navrss a:before {
	content: "\f09e";
}
ul.socialNavList li.navpinterest a:before {
	content: "\f0d2";
}
ul.socialNavList li.navgoogle a:before {
	content: "\f0d5";
}


/*MAIN NAV
**********************************************************/

.row.mainNav {
	float: right;
}

.mainNavList {
	float: right;
	clear: right;
	margin-top: 12px;
	background: transparent;
}

.mainNavList li {
	float: left;
}

.mainNavList li a {
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 40px;
	padding: 15px 15px 0;
	margin: 0;
	color: #fff;
	font-size: 16px;
	text-decoration: none;
	position: relative;
	transition: .5s all ease;
	font-weight: 400;
	text-transform: uppercase;
	
}
.mainNavList li a {
	position: relative;
}
.mainNavList li:hover a, 
.mainNavList li:active a,
.mainNavList li.onPath a{
	text-shadow: 0 1px 1px #666;
}
.mainNavList li:hover a:before, 
.mainNavList li:active a:before,
.mainNavList li.onPath a:before {
	background-color: #fff;
	color: #fff;
	position: absolute;
	content: " ";
	top: 100%;
	left: 0;
	right: 0;
	text-align: center;	
	margin: 0 auto;
	width: 4px;
	border-radius: 8px;
	height: 14px;	
}


/*LEFT NAV
**********************************************************/

ul.pageNavList {

}

ul.pageNavList li > a {
	color: #000;
	font-size: 16px;
	display: block;
	padding: 10px 20px;
	text-decoration: none;
	transition: .3s all ease;
	position: relative;
}

ul.pageNavList li a:after {
	content: "\f105";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #000;
	font-size: 18px;
	position: absolute;
	top: 13px;
	right: 12px;
	text-indent: 0;
	opacity: .5;
}

ul.pageNavList li.onPath > a {
	color: #000;
	background: rgba(255,255,255,0.6);
}

ul.pageNavList li > a:hover, 
ul.pageNavList li > a:active {
	color: #000;
	background: rgba(255,255,255,0.6);
}

ul.pageNavList li.sel > a,
ul.pageNavList li.sel > a:hover {
	
}

ul.pageNavList li.lev2 > a {
	padding-left: 40px;
	background: rgba(255,255,255,0.3);
}

ul.pageNavList li.lev2 > a:hover,
ul.pageNavList li.lev2 > a:active {
	background: rgba(255,255,255,0.6);
}


/*FOOTER LINKS
*********************************************************/
.footer ul {
	margin-left: 5px;
}
.footer ul a {
	display: block;
	color: #fff;
	font-weight: 600;
	font-size: 16px;
	padding: 4px 0 4px 0px;
	text-decoration: none;
	text-transform: uppercase;
	transition: .3s all ease;
	position: relative;
}

.footer ul a:hover {
	color: #da3f22;
}
.footer ul + ul {
	border-top: solid 3px #fff;
	padding-top: 12px;
	margin-top: 12px;
}

/*FOOTER NAV
**********************************************************/

.footerNavList li {
	display: inline-block;
}

.footerNavList li a {
	font-size: 14px;
	text-decoration: none;
	color: #2f373b;
	border-left: 1px solid #2f373b;
	padding: 0 8px;
}

.footerNavList li:first-child a {
	border: 0;
	padding-left: 0;
}

.footerNavList li a:hover, .footerNavList li a:active {
	text-decoration: underline;
	opacity: 0.8;
}


/*PATH
**********************************************************/

div#path {
	padding: 10px 0 0;
	overflow: hidden;
}

div#path li {
	float: left;
	padding: 0 12px 0 0;
}

div#path li a {
	font-size: 13px;
	display: inline-block;
	color: #635a53;
	text-decoration: none;
	text-transform: uppercase;
}

div#path li.sel {
	background-image: none;
	padding-right: 0;
}

div#path li a:hover,
div#path li.sel a {
	text-decoration: none;
	color: #66bbcc;
}

div#path li:after  {
	content: "\f105";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: inherit;
	font-size: 14px;
	padding-left: 12px;
	color: #aaa;
}

div#path li.sel:after {
	content: "";
}

.socialList {
	text-align: right;
}
.socialList li {
	display: inline-block;
}
.socialList li + li {
	padding-left: 5px;
}
.socialList li a {
	color: #fff;
}
.socialList li:hover a {
	color: #2b3c46;
}
/* Wobble Vertical */
@-webkit-keyframes hvr-wobble-vertical {
  16.65% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }

  33.3% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }

  49.95% {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
  }

  66.6% {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
  }

  83.25% {
    -webkit-transform: translateY(1px);
    transform: translateY(1px);
  }

  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes hvr-wobble-vertical {
  16.65% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }

  33.3% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }

  49.95% {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
  }

  66.6% {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
  }

  83.25% {
    -webkit-transform: translateY(1px);
    transform: translateY(1px);
  }

  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

.socialList li a {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
}
.socialList li:hover a, .socialList li:focus a, .socialList li:active a {
  -webkit-animation-name: hvr-wobble-vertical;
  animation-name: hvr-wobble-vertical;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
